<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_Oe ImeOrg" PodrediPo="Sifra_Oe,ImeOrg,ImeArt,Sifra_Art" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="52" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="csifra_oe" Naslov="Org" Formula="Sifra_Oe" Sirina="3" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="imeorg" Naslov="Ime na_org.edinica" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />


	<Red ImeId="Nabavna" Naslov="Nab.cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" />
	<Red ImeId="DogCena" Naslov="Dil.cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" />
	<Red ImeId="MalCena" Naslov="Mal.cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" />
	<Red ImeId="GotCena" Naslov="Gol.cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" />

        <Red ImeId="Konsignacija" Naslov="Odjaveno od_konsignacija" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />
        <Red ImeId="Konsignacija_1" Naslov="Odjaveno od_konsignacija_2011" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

        <Red ImeId="Prodavnica" Naslov="Proda`ba od_prodavnica" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" Boja="LBlue" />
        <Red ImeId="Prodavnica_1" Naslov="Proda`ba od_prodavnica_2011" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" Boja="LCyan" />

        <Red ImeId="Faktura" Naslov="Faktura od_magacin" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />
        <Red ImeId="Faktura_1" Naslov="Faktura od_magacin_2011" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

        <Red ImeId="cZbirna" Naslov="Vkupna_proda`ba" Formula="Konsignacija+Prodavnica+Faktura" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LGreen" />
        <Red ImeId="cZbirna_1" Naslov="Vkupna_proda`ba_2011" Formula="Konsignacija_1+Prodavnica_1+Faktura_1" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />
        <Red ImeId="cZbirna_9" Naslov="Vkupna_proda`ba_pred 2011" Formula="Konsignacija_9+Prodavnica_9+Faktura_9" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

	<Red ImeId="RazlCFakt" Naslov="Razl.c.fakt." Formula="(MalCena-Nabavna)*Faktura" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LSalmon" />
	<Red ImeId="RazlCFakt_1" Naslov="Razl.c._fakt._2011" Formula="(MalCena-Nabavna)*Faktura_1" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

	<Red ImeId="RazlCProd" Naslov="Razl.c.prod." Formula="(MalCena-Nabavna)*Prodavnica" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LSalmon" />
	<Red ImeId="RazlCProd_1" Naslov="Razl.c._prod._2011" Formula="(MalCena-Nabavna)*Prodavnica_1" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

	<Red ImeId="RazlCDil" Naslov="Razl.c.dil." Formula="(DogCena-Nabavna)*Konsignacija" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LSalmon" />
	<Red ImeId="RazlCDil_1" Naslov="Razl.c._dil._2011" Formula="(DogCena-Nabavna)*Konsignacija_1" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

	<Red ImeId="RazlCVk" Naslov="Vkupno razl.c." Formula="RazlCFakt+RazlCProd+RazlCDil" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LSalmon" />
	<Red ImeId="RazlCVk_1" Naslov="Vkupno_razl.c._2011" Formula="RazlCFakt_1+RazlCProd_1+RazlCDil_1" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />
	<Red ImeId="RazlCVk_9" Naslov="Vkupno_razl.c._pred 2011" 
		Formula="(MalCena-Nabavna)*Faktura_9 + (MalCena-Nabavna)*Prodavnica_9 + (DogCena-Nabavna)*Konsignacija_9"
		Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LCyan" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
